<?php

$doc_root = $_SERVER["DOCUMENT_ROOT"];
$phphtmllib = $doc_root."/phphtmllib";
include_once( $phphtmllib."/includes.inc");

//build the $css_container object
include_once( $phphtmllib."/css/css_container.inc");

?>
